# Apply colorizer models to AKON postcards

[![Binder](https://mybinder.org/badge_logo.svg)](https://mybinder.org/v2/git/https%3A%2F%2Flabs.onb.ac.at%2Fgitlab%2Fa.rabensteiner%2Fapply_postcards_colorizer/HEAD?labpath=colorize_postcards.ipynb)

The juypter notebook [colorize_postcards.ipynb](colorize_postcards.ipynb) applies wether the siggraph17 or eccv16 coloring model to a random AKON psotcard. Can also be run on binder (use badge above).

Most of the code has been adapted from the already present repoitory [iiif-image-manipulation](https://labs.onb.ac.at/gitlab/labs-team/iiif-image-manipulation).

![Application of Siggraph17 model to some AKON postcards](compare_postcards.png)
